Subject: Ticket Assigned - need es
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 27 Sep 2021 14:06:47 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need es danish                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  danish Bot:  Hi Danish ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6354868002 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0508722335            05:27 PM, 27th Sep                     danish                             05:28 PM, 27th Sep                     danish                             05:29 PM, 27th Sep                     danish                    I placed the order 6354868002           05:29 PM, 27th Sep                   mayar                   Hi ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           05:31 PM, 27th Sep                     danish                    Today I received the order but the order was incomplete as i not received these two articles           05:31 PM, 27th Sep                     danish                    Good evening Mayar           05:31 PM, 27th Sep                     danish                    I placed the order 6354868002           05:32 PM, 27th Sep                     danish                    Today I received the order but the order was incomplete as i not received these two articles           05:32 PM, 27th Sep                     danish                             05:32 PM, 27th Sep                     danish                             05:32 PM, 27th Sep                     danish                    ?           05:37 PM, 27th Sep                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           05:49 PM, 27th Sep                   mayar                   Is there anything else i can help you with?            05:49 PM, 27th Sep                     danish                    Thanks a lot           05:54 PM, 27th Sep                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:01 PM, 27th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3153577